﻿using CommandLine;

namespace Bosch.RPS.API.Examples
{
    public class Options
    {
        [Option('s', "server", Required = true, HelpText = "Provide server url, ex: https://<server>:<port>/")]
        public string ServerUrl { get; set; }

        [Option('u', "username", Required = true, HelpText = "RPS username")]
        public string Username { get; set; }

        [Option('p', "password", Required = true, HelpText = "RPS password")]
        public string Password { get; set; }
    }
}